@charset "utf-8";
.cateMenu{display:none;}
.line-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.line-choice .choice-item{
	width:390px;
	height:370px;
	padding:16.5px 20px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
}
.line-choice .choice-item .item{
	width:390px;
	height:auto;
}
.line-choice .choice-item .destination{
	background-image:url(../Images/bgn17.png);
	background-position:right top;
	background-repeat:no-repeat;
}
.line-choice .choice-item .item .name{
	width:390px;
	height:50px;
	line-height:50px;
	font-size:18px;
	color:#00a9ea;
}
.line-choice .choice-item .item ul{
	width:390px;
	height:50px;
}
.line-choice .choice-item .item ul li{
	width:97.5px;
	height:25px;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#a1a1a1;
}
.line-choice .choice-item .item ul li a{
	color:#a1a1a1;
}
.line-choice .choice-item .item ul li a.hot{
	color:#ff6427;
}
.line-choice .choice-item .item .layui-unselect dl dd{
	color:#000000;
}
.line-choice .choice-item .item .layui-unselect dl .layui-this{
	background-color:#00a9ea;
	color:#ffffff;
}
.line-choice .choice-item .item .layui-btn{
	width:390px;
	background-color:#00a9ea;
	color:#ffffff;
	margin-top:10px;
}

.linepart{
	width:100%;
	height:auto;
}
.linepart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.linepart .part-top .sortname{
	width:400px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.linepart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.linepart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.linepart .part-top .sortlist{
	width:800px;
	height:70px;
	float:left;
	text-align:right;
	line-height:70px;
}
.linepart .part-top .sortlist .layui-btn{
	height:26px;
	border-radius:13px;
	line-height:24px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.linepart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}
.linepart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.linepart .part-box .hot{
	width:290px;
	height:640px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
}
.linepart .part-box .hot .name{
	width:244px;
	height:38px;
	margin:0px auto;
	margin-top:25px;
	line-height:38px;
    color:#ffffff;
    font-weight:bold;
    font-size:20px;
}
.linepart .part-box .hot dl{
	width:262px;
	height:auto;
	margin:0px auto;
}
.linepart .part-box .hot dl dd{
	width:111px;
	height:26px;
	border:1px solid #ffffff;
	margin:0px 9px;
	margin-top:13px;
	float:left;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
	overflow:hidden;
}
.linepart .part-box .remen{
	width:596px;
	height:423px;
	margin-top:18px;
    position:relative;
}
.linepart .part-box .remen .price{
	width:221px;
	height:57px;
	background-image:url(../Images/bgn19.png);
	background-repeat:no-repeat;
	background-position:center;
	position:absolute;
	bottom:45px;
	left:0px;
	line-height:57px;
}
.linepart .part-box .remen .price span{
	margin-left:15px;
	font-size:22px;
	font-weight:bold;
	color:#ffffff;
}
.linepart .part-box .remen .price a{
	display:inline-block;
	width:85px;
	height:24px;
	line-height:24px;
	text-align:center;
	background-color:#ff6427;
	border-radius:12px;
	color:#ffffff;
	font-size:14px;
	margin-left:5px;
}
.linepart .part-box .remen .title{
	width:566px;
	height:45px;
	padding:0px 15px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:45px;
	background-image:url(../Images/bgn12.png);
	color:#ffffff;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.linepart .part-box .remen .title a{
	color:#ffffff;
}
.linepart .part-box .remen .link{
	display:block;
	width:100%;
	height:100%;
}
.linepart .part-box ul{
	width:909px;
	height:auto;
	float:right;
}
.linepart .part-box ul.hot-line{
	width:604px;
	margin-top:5px;
}
.linepart .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.linepart .part-box ul.hot-line li{
	width:289px;
	height:205px;
	margin-left:13px;
	margin-top:13px;
	position:relative;
}
.linepart .part-box ul.hot-line li .picture{
	width:289px;
	height:205px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.linepart .part-box ul.hot-line li .title{
	width:270px;
	height:45px;
	padding:0px 9.5px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:45px;
	background-image:url(../Images/bgn12.png);
	color:#ffffff;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.linepart .part-box ul.hot-line li .title a{
	color:#ffffff;
}
.linepart .part-box ul li .picture{
	width:285px;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.linepart .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.linepart .part-box ul li .info .title{
	display: -webkit-box;
	width:255px;
	height:40px;
	margin:13px auto;
	line-height:20px;
	font-size:14px;
	color:#474956;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.linepart .part-box ul li .info .title a{
	color:#474956;
}
.linepart .part-box ul li .info .price{
	position: relative;
	width:255px;
	height:35px;
	line-height:35px;
}
.linepart .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
}
.linepart .part-box ul li .info .price .price2{
	font-size:16px;
	color:#c5c5c5;
	text-decoration:line-through
}
.linepart .part-box ul li .info .price .reserve{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.linepart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}

.selection-body{
	width:1150px;
	height:auto;
	margin:0px auto;
	padding:0px 25px;
	padding-bottom:20px;
	background-color:#ffffff;
}
.selection-body .string{
	width:1150px;
	height:60px;
	line-height:60px;
	font-size:16px;
	color:#969696;
}
.selection-body .layui-table{
	margin:0px;
	margin-bottom:15px;
}
.selection-body .layui-table .left{
	background-color:#f2f3f8;
	padding:0px;
	padding-left:25px;
}
.selection-body .layui-table .left .str{
	width:100%;
	height:25px;
	margin:15px 0px;
	line-height:25px;
	font-size:16px;
	color:#5a5a5a;
	font-weight:bold;
}
.selection-body .layui-table .left .str img{
	vertical-align:middle;
	margin-right:10px;
}
.selection-body .layui-table .right{
	background-color:#ffffff;
	padding:0px;
	position:relative;
}
.selection-body .layui-table .right .con-list{
    width:880px;
    height:55px;
    position:absolute;
    left:0px;
    top:0px;
    line-height:55px;
}
.selection-body .layui-table .right .con-list .layui-btn{
	background-color:#00a9ea;
	height:33px;
	line-height:33px;
	color:#ffffff;
	margin:0px 5px;
	position:relative;
}
.selection-body .layui-table .right .con-list .layui-btn .detele{
	display:none;
	width:18px;
	height:18px;
	position:absolute;
	right:0px;
	top:0px;
	line-height:18px;
	margin-right:0px;
	color:#ffffff;
}
.selection-body .layui-table .right .con-list .layui-btn:hover .detele{
	display:block;
}
.selection-body .layui-table .right .chongzhi{
    width:120px;
    height:55px;
    position:absolute;
    right:0px;
    top:0px;
    line-height:55px;
    text-align:center;
    color:#969696;
    font-size:15px;
    cursor:pointer;
}
.selection-body .layui-table .right .more{
    width:80px;
    height:55px;
    position:absolute;
    right:0px;
    top:0px;
    line-height:55px;
    text-align:center;
    color:#969696;
    font-size:15px;
    cursor:pointer;
}
.selection-body .layui-table .right .chongzhi i{
	margin-left:8px;
}
.selection-body .layui-table .right .more i{
	margin-left:8px;
}
.selection-body .layui-table .right .boxlist{
	width:1000px;
	height:55px;
	position:absolute;
	left:0px;
	top:0px;
}
.selection-body .layui-table .right .boxlist ul{
	/*width:1000px;*/
	height:55px;
	overflow:hidden;
	position:absolute;
    left:0px;
    top:0px;
}
.selection-body .layui-table .right .boxlist ul li{
	height:55px;
	line-height:55px;
	font-size:16px;
	color:#969696;
	margin:0px 15px;
	cursor:pointer;
}
.selection-body .list-left{
	width:820px;
	height:auto;
	float:left;
}
.selection-body .list-left .paixu{
	width:818px;
	height:48px;
	border:1px solid #e5e5e5;
	background-color:#f4f4f4;
	line-height:48px;
}
.selection-body .list-left .paixu span{
	margin-left:12px;
}
.selection-body .list-left .paixu .layui-btn{
	height:30px;
	line-height:30px;
	border:1px solid #e5e5e5;
	background-color:#ffffff;
	color:#666666;
	padding:0px 15px;
}
.selection-body .list-left .paixu .on{
	color:#ffa646;
}
.selection-body .list-left .paixu .layui-btn .layui-icon img{
	margin-top:-5px;
}
.selection-body .list-left .paixu .layui-unselect{
	height:30px;
}
.selection-body .list-left .paixu .layui-form-select dl dd, .selection-body .list-left .paixu .layui-form-select dl dt{
	line-height:30px;
}
.selection-body .list-left ul{
	width:820px;
	height:auto;
}
.selection-body .list-left ul li{
	width:790px;
	height:145px;
	padding:13px 14px;
	border:1px solid #e6e6e6;
	margin-top:15px;
}
.selection-body .list-left ul li .picture{
	width:220px;
	height:145px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	float:left;
}
.selection-body .list-left ul li .info{
	width:550px;
	height:145px;
	float:left;
	margin-left:18px;
	position:relative;
}
.selection-body .list-left ul li .info .title{
	width:550px;
	height:35px;
	font-size:18px;
	font-weight:bold;
	color:#474956;
}
.selection-body .list-left ul li .info .title a{
	color:#474956;
}
.selection-body .list-left ul li .info .attribute{
	width:430px;
	height:26px;
	margin-bottom:9px;
	overflow:hidden;
}
.selection-body .list-left ul li .info .attribute .layui-btn{
	padding:0px 8px;
	height:26px;
	line-height:24px;
	color:#00a9ea;
	font-size:14px;
	border-color:#00a9ea;
	border-radius:5px;
}
.selection-body .list-left ul li .info .departure{
	width:430px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#ff6427;
	overflow:hidden;
}
.selection-body .list-left ul li .info .departure .layui-btn{
	height:18px;
	padding:0px 7px;
	background-color:#ffad33;
	border-color:#ffad33;
	color:#ffffff;
	font-size:12px;
	line-height:16px;
	margin-top:-3px;
	border-radius:3px;
	margin-left:5px;
}
.selection-body .list-left ul li .info .word{
	width:430px;
	height:40px;
	margin:2.5px 0px;
	line-height:20px;
	font-size:14px;
	color:#838384;
}
.selection-body .list-left ul li .info .price{
	width:110px;
	height:40px;
	line-height:20px;
	position:absolute;
	top:45px;
	right:0px;
	text-align:center;
	font-size:16px;
	color:#c1c1c1;
}
.selection-body .list-left ul li .info .price .new{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
}
.selection-body .list-left ul li .info .price .old{
    text-decoration:line-through;
}
.selection-body .list-left ul li .info .reserve{
	width:110px;
	height:33px;
	border-radius:33px;
	position:absolute;
	bottom:10px;
	right:0px;
	text-align:center;
	line-height:31px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:16px;
}
#ajaxdata{
	width:100%;
	height:auto;
	text-align:center;
	padding:20px 0px;
}
#ajaxdata .layui-laypage a,#ajaxdata .layui-laypage span{
	height:35px;
	line-height:35px;
	font-size:14px;
	margin:0px 5px;
}
#ajaxdata .layui-laypage a:hover,#ajaxdata .layui-laypage span:hover{
	color:#FDAE15;
}

/*线路详情---------------start*/
.linedetail{
	width:100%;
	height:auto;
}
.linedetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.linedetail .detail-top .left{
	width:595px;
	height:auto;
}
.linedetail .detail-top .left .slider{
	width:595px;
	height:345px;
	background-color:#e5e5e5;
	position:relative;
}
#lunbo1{
	width:450px;
	height:345px;
	position:absolute;
	top:0px;
	left:0px;
}
#lunbo1 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo1 .swiper-button-prev{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn43.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-27.5px;
}
#lunbo1 .swiper-button-next{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn44.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-27.5px;
}
#lunbo2{
	width:125px;
	height:325px;
	position:absolute;
	top:10px;
	right:10px;
}
#lunbo2 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide .icon{
	width:100%;
	height:100%;
	background-image:url(../Images/bgn42.png);
}

/* 日历框样式 */
.calendar{
	width:595px;
	height:auto;
	margin-top:20px;
}
.cal{
    width: 595px;
    height: auto;
}

.cal-btn{
    width: 593px;
    height: 68px;
    background: #f5f5f5;
    border: 1px solid #dddddd;
}
.cal-btn-prev{
    width: 50px;
    height: 68px;
    background-image: url('../Images/cal-btn1.png');
    background-repeat:no-repeat;
    background-position: center;
    cursor: pointer;
    float:left;
}
.cal-btn-date{
    width: 493px;
    height: 68px;
    font-size: 16px;
	float:left;
}
.cal-btn-date .year-month{
	width:23%;
	height:40px;
	margin:8px 1%;
	padding:6px 0px;
	float:left;
	text-align:center;
	color:#666666;
	line-height:20px;
	cursor: pointer;
}
.cal-btn-date .year-month .price{
    color: #ff6427;
    font-size:12px;
}
.cal-btn-date .nothing{
	color:#999999;
}
.cal-btn-date .nothing .price{
	color:#999999;
}
.cal-btn-date .onfocu{
	background-color:#ff6427;
	color:#ffffff;
	border-radius:5px;
}
.cal-btn-date .onfocu .price{
    color: #ffffff;
}

.cal-btn-next{
    width: 50px;
    height: 68px;
    background-image: url('../Images/cal-btn2.png');
    background-repeat:no-repeat;
    background-position: center;
    cursor: pointer;
    float:left;
}

.cal-head {
    width: 593px;
    height: 30px;
    font-size: 17px;
    color: #8d8d8d;
    line-height: 30px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color:#ffffff;
}
.cal-head span{
    width: 84.7px;
    height: 30px;
    text-align: center;
    display: block;
    float:left;
}

.calendar .layui-table{
    width: 595px;
    height: auto;
    margin:0px;
}
.calendar .layui-table tr:hover{
	background:none;
}
.calendar .layui-table td{
    width: 84px;
    height: 50px;
    color: #8d8d8d;
    font-weight:600;
    font-size:14px;
    position: relative;
    padding:0px;
    text-align:center;
    border-color:#dddddd;
    cursor:pointer;
}
.calendar .layui-table td.active p{
    color: #ed6c00;
    font-size: 12px;
    font-weight:normal;
}
.calendar .layui-table td.on{
	background-color:#ff6427;
	color:#ffffff;
}
.calendar .layui-table td.on p{
	color:#ffffff;
}
.calendar .layui-table td.expire{
	background-color:#eaeaea;
	color:#8d8d8d;
}
.calendar .layui-table td.expire p{
	color:#8d8d8d;
}
.calendar .layui-table td.surplus{
	background-image:url(../Images/bgn45.png);
	background-position:54px 1px;
	background-repeat:no-repeat;
}
.cal-detail-box .price-detail{
    position: absolute;
    top: -1px;
    left: 73px;
    width: 200px;
    background: #fff;
    min-height: 45px;
    padding: 3px 6px;
    border: 1px solid #ccc;
    display: none;
    z-index: 10010;
}

.linedetail .detail-top .right{
	width:545px;
	height:auto;
}
.linedetail .detail-top .right .tit{
	width:545px;
	height:20px;
	margin-bottom:10px;
}
.linedetail .detail-top .right .tit .t1 .layui-btn{
	height:20px;
	line-height:18px;
	background-color:#88bbee;
	color:#ffffff;
	border-radius:3px;
	margin-right:10px;
	font-size:12px;
}
.linedetail .detail-top .right .tit .t1 .layui-btn:hover{
	opacity:1;
}
.linedetail .detail-top .right .tit .t2{
	color:#ff9900;
	font-size:12px;
}
.linedetail .detail-top .right .tit .t3{
	width:70px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn46.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.linedetail .detail-top .right .tit .t4{
	width:55px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	background-image:url(../Images/bgn47.png);
	background-position:center left;
	background-repeat:no-repeat;
	color:#c7c7c7;
	cursor:pointer;
	font-size:12px;
}
.linedetail .detail-top .right .tit .t5{
	color: #008DE2;
	cursor: pointer;
}
.linedetail .detail-top .right .title{
	width:545px;
	height:auto;
	margin:8px 0px;
	line-height:24px;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.linedetail .detail-top .right .title1{
	width:545px;
	height:auto;
	line-height:20px;
	font-size:14px;
	color:#999999;
}
.linedetail .detail-top .right .pri{
	margin-top:10px;
	width:545px;
	height:70px;
	background-color:#fff5e3;
}
.linedetail .detail-top .right .pri .p1{
	width:220px;
	height:70px;
	line-height:70px;
	margin:0px 20px;
	font-size:12px;
	color:#cdc8be;
}
.linedetail .detail-top .right .pri .p1 .fu{
	color:#ff733c;
}
.linedetail .detail-top .right .pri .p1 .adultprice{
	font-size:24px;
	font-weight:bold;
	color:#ff733c;
}
.linedetail .detail-top .right .pri .p1 .childprice{
	text-decoration:line-through;
}
.linedetail .detail-top .right .pri .p2{
	width:210px;
	height:60px;
	line-height:30px;
	margin:5px 0px;
	font-size:15px;
	color:#a7a29a;
}
.linedetail .detail-top .right .pri .p2 .w1{
	letter-spacing:5px;
	margin-right:10px;
}
.linedetail .detail-top .right .pri .p2 .w2{
	margin-right:10px;
}
.linedetail .detail-top .right .pri .p2 .s1{
	color:#ffb554;
	font-weight:bold;
}
.linedetail .detail-top .right .pri .p2 .s2{
	color:#66b972;
	font-weight:bold;
}
.linedetail .detail-top .right .pri .p3{
	width:75px;
	height:44px;
	line-height:20px;
	padding:13px 0px;
	font-size:15px;
	color:#ff6c32;
	background-color:#ffedce;
	text-align:center;
}
.linedetail .detail-top .right .pri .p3 span{
	font-size:22px;
	font-weight:bold;
}
.linedetail .detail-top .right .layui-tab-content{
	padding:0px;
}
.linedetail .detail-top .right .layui-form-label{
	width:75px;
	height:35px;
	padding:0px;
	line-height:35px;
	text-align:left;
	color:#999999;
}
.linedetail .detail-top .right .layui-input-block{
	margin-left:75px;
	height:auto;
	min-height:35px;
	max-height:70px;
	line-height:35px;
	color:#666666;
}
.linedetail .detail-top .right .layui-input-block .adult{
	width:100%;
	height:35px;
	line-height:35px;
	color:#666666;
	position:relative;
}
.linedetail .detail-top .right .layui-input-block .child{
	width:100%;
	height:35px;
	line-height:35px;
	color:#666666;
	position:relative;
}
.linedetail .detail-top .right .layui-input-block .jian{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:0px;
	top:2.5px;
	border-color:#e8e8ea;
}
.linedetail .detail-top .right .layui-input-block .number{
	width:50px;
	height:30px;
	line-height:30px;
	margin:0px;
	padding:0px;
	float:none;
	text-align:center;
	position:absolute;
	left:30px;
	top:2.5px;
	border-color:#e8e8ea;
}
.linedetail .detail-top .right .layui-input-block .jia{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:80px;
	top:2.5px;
	border-color:#e8e8ea;
}
.linedetail .detail-top .right .layui-input-block .layui-icon{
	margin-right:0px;
	font-size:22px;
	color:#797979;
	font-weight:bold;
}
.linedetail .detail-top .right .layui-input-block .price3{
	width:425px;
	height:35px;
	margin-left:120px;
	line-height:35px;
}
.linedetail .detail-top .right .layui-input-block .price3 span{
	color:#ff6c32;
}
.linedetail .detail-top .right .yuding{
	width:180px;
	height:40px;
	background-color:#ff6427;
	font-size:18px;
	text-align:center;
	line-height:38px;
	border-radius:5px;
}

.linedetail .detail-cen{
	width:1200px;
	height:auto;
}
.linedetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.linedetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.linedetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.linedetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.linedetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.linedetail .detail-cen .layui-tab-content{
	padding:0px;
}
.linedetail .detail-cen .layui-tab-content .tab-item{
	width:1200px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:1065px;
	height:auto;
	float:left;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:1065px;
	height:40px;
	background-color:#f4f4f4;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:900px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
	float:left;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .name .ask{
	width:78px;
	height:28px;
	float:right;
	margin:6px;
	background-color:#00A9EA;
	text-align:center;
	line-height:28px;
	font-size:14px;
	color:#ffffff;
	border-radius:3px;
	cursor:pointer;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:1065px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

.linedetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2{
	width:70px;
	height:auto;
	background-color:#ffffff;
	border:0px;
	padding:0px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li{
	min-width:70px;
	max-width:70px;
	padding:0px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#b4b4b4;
	font-weight:bold;
	text-align:center;
	background-color:#eeeeee;
	display:block;
	margin-bottom:13px;
	border-radius:3px;
	overflow:hidden;

}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li:after{
	content: "";
	border:0px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li.layui-this{
	color:#ffffff;
	background-color:#00a9ea;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-left .navigation2 li.layui-this:after{
    content: "";
	border:0px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content{
	width:1065px;
	height:auto;
	margin-top:10px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit{
	width:1065px;
	height:auto;
	padding:20px 0px;
	border-bottom:1px solid #eeeeee;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit .icon{
	width:34px;
	height:43px;
	line-height:34px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn53.png);
	background-position:center;
	background-repeat:no-repeat;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-tit .title{
	width:1020px;
	height:auto;
	float:left;
	line-height:34px;
	font-size:20px;
	font-weight:bold;
    color:#5d5d5d;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn50.png);
	background-position:center;
	background-repeat:no-repeat;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#939393;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-meals .con span{
	font-size:14px;
	color:#666666;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn51.png);
	background-position:center;
	background-repeat:no-repeat;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:20px;
	font-size:12px;
	color:#939393;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-hotel .con span{
	font-size:14px;
	color:#666666;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief{
	width:1065px;
	height:auto;
	margin-top:20px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .icon{
	width:34px;
	height:30px;
	line-height:30px;
	margin-right:11px;
	text-align:center;
	float:left;
	color:#ffffff;
	background-image:url(../Images/bgn51.png);
	background-position:center;
	background-repeat:no-repeat;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con{
	width:1020px;
	height:auto;
	float:left;
	line-height:25px;
	font-size:16px;
	color:#939393;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con img{
	margin:5px 0px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con .str{
	font-size:14px;
	color:#666666;
	line-height:20px;
	margin-bottom:10px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .tab-content .con-brief .con .info{
	width:1020px;
	height:auto;
	overflow:hidden;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con{
	width:1065px;
	height:auto;
	margin-top:30px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top{
	width:1065px;
	height:44px;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul{
	width:1063px;
	height:42px;
	border:1px solid #dddddd;
	background-color:#f5f5f5;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul li{
	width:auto;
	height:43px;
	margin-top:-1px;
	border-right:1px solid #dddddd;
	border-top:1px solid #dddddd;
	padding:0px 30px;
	line-height:42px;
	color:#333333;
	font-size:16px;
	cursor:pointer;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-top ul li.on-this{
	border-top:4px solid #00a9ea;
	line-height:40px;
	height:40px;
	background-color:#ffffff;
}
.linedetail .detail-cen .layui-tab-content .tab-item .item-right .comment-con .con-list{
	width:1065px;
	height:auto;
}
#comment{
	width:1065px;
	min-height:35px;
	margin-top:30px;
	text-align:right;
}
#comment .layui-laypage{
	margin:0px;
}
#comment a:hover{
	color:#fdae16;
}
#commentlist .list{
	width:1065px;
	height:auto;
	padding:20px 0px;
	border-bottom:1px solid #f4f4f4;
}
#commentlist .list .con-info{
	width:1065px;
	height:auto;
	margin:10px 0px;
}
#commentlist .list .photos img{
	margin: 0 10px 10px 0;
}

#question{
	width:1065px;
	min-height:35px;
	margin-top:30px;
	text-align:right;
}
#question .layui-laypage{
	margin:0px;
}
#question a:hover{
	color:#fdae16;
}
#questionlist{
	width:1065px;
	height:auto;
	margin-top:25px;
}
#questionlist .list{
	width:1065px;
	height:auto;
	padding-bottom:30px;
	padding-top:15px;
	border-bottom:1px solid #f4f4f4;
}
#questionlist .list .wen{
	width:1065px;
	height:auto;
	margin-bottom:15px;
}
#questionlist .list .wen .left{
	width:40px;
	height:auto;
	float:left;
}
#questionlist .list .wen .left .str{
	width:26px;
	height:26px;
	border-radius:13px;
	text-align:center;
	line-height:26px;
	background-color:#FF9900;
	color:#ffffff;
}
#questionlist .list .wen .title{
	width:860px;
	height:auto;
	line-height:26px;
	font-size:14px;
	color:#333333;
	float:left;
}
#questionlist .list .wen .time{
	width:165px;
	height:auto;
	line-height:26px;
	font-size:12px;
	color:#666666;
	float:right;
	text-align:right;
}
#questionlist .list .answer{
	width:1065px;
	height:auto;
	margin-bottom:15px;
}
#questionlist .list .answer .left{
	width:40px;
	height:auto;
	float:left;
}
#questionlist .list .answer .left .str{
	width:26px;
	height:26px;
	border-radius:13px;
	text-align:center;
	line-height:26px;
	background-color:#2FBB56;
	color:#ffffff;
}
#questionlist .list .answer .answer-con{
	width:1025px;
	height:auto;
	line-height:26px;
	font-size:14px;
	color:#666666;
	float:left;
}
/*线路详情----------------end*/

/*线路下单----------------start*/
.linebook{
	width:100%;
	height:auto;
	padding:38px 0px;
}
.linebook .book-main{
	width:1140px;
	height:auto;
	padding:30px;
	background-color:#ffffff;
}
.linebook .book-main .left{
	width:800px;
	height:auto;
	float:left;
	margin-left:15px;
}
.linebook .book-main .left .tit{
	width:800px;
	height:auto;
	padding:11px 0px;
	border-bottom:1px solid #DDDDDD;
	line-height:30px;
	font-size:22px;
	color:#333333;
}
.linebook .book-main .left .attribute{
	width:800px;
	height:auto;
	margin:26px auto;
}
.linebook .book-main .left .attribute dd{
	width:800px;
	height:38px;
	line-height:38px;
	font-size:15px;
	color:#333333;
	position:relative;
}
.linebook .book-main .left .attribute dd #calendar{
	width:595px;
	height:auto;
	display:none;
	position:absolute;
	top:30px;
	left:75px;
	z-index:10;
}
.linebook .book-main .left .detailed{
	width:800px;
	height:auto;
}
.linebook .book-main .left .detailed .word{
	height:38px;
	line-height:38px;
	font-size:15px;
	color:#333333;
	float:left;
}
.linebook .book-main .left .layui-table.mingxi{
	width:725px;
	float:right;
	margin:0px;
	margin-bottom:30px;
}
.linebook .book-main .left .layui-table.mingxi thead tr{
	background-color:#F2FBFE;
}
.linebook .book-main .left .layui-table.mingxi thead tr th{
	line-height:30px;
	text-align:center;
	font-size:15px;
	color:#333333;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td{
	line-height:38px;
	text-align:center;
	font-size:15px;
	color:#333333;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .date{
	width:100%;
	height:38px;
	position:relative;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .date i{
    position: absolute;
    right: 5px;
    top: 9px;
    font-size: 26px;
    color: #999999;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .jian{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:45px;
	top:13.5px;
	border-color:#e8e8ea;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .jian i{
	margin:0px;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .number{
	width:50px;
	height:30px;
	line-height:30px;
	margin:0px;
	padding:0px;
	float:none;
	text-align:center;
	position:absolute;
	left:75px;
	top:13.5px;
	border-color:#e8e8ea;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .jia{
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	position:absolute;
	left:125px;
	top:13.5px;
	border-color:#e8e8ea;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .jia i{
	margin:0px;
}
.linebook .book-main .left .layui-table.mingxi tbody tr td .total{
	font-size:16px;
	font-weight:bold;
	color:#ff8800;
}
.linebook .book-main .left .layui-table.mingxi tbody tr:hover{
	background-color:#ffffff;
}
.linebook .book-main .left .layui-form{
	width:800px;
	height:auto;
}
.linebook .book-main .left .tit1{
	width:788px;
	height:75px;
	line-height:75px;
	padding-left:12px;
	font-size:18px;
	font-weight:bold;
	color:#00a9ea;
}
.linebook .book-main .left .form-list{
	width:800px;
	min-height:39px;
	margin-bottom:10px;
}
.linebook .book-main .left .form-list .list-l{
	min-width:90px;
	min-height:39px;
	text-align:right;
	line-height:39px;
	font-size:15px;
	color:#333333;
	margin-left:12px;
}
.linebook .book-main .left .form-list .list-l span{
	color:#ed1b24;
	margin-right:5px;
}
.linebook .book-main .left .form-list .list-r{
	width:693px;
	min-height:39px;
}
.linebook .book-main .left .form-list .list-r .layui-input{
	width:260px;
	height:39px;
	line-height:39px;
}
.linebook .book-main .left .form-list .list-r .layui-textarea{
	height:134px;
}
.linebook .book-main .left .xuzhi{
	width:798px;
	height:auto;
	border:1px solid #DEE2E4;
	background-color:#ffffff;
}
.linebook .book-main .left .xuzhi .title{
	width:762px;
	height:54px;
	padding:0px 18px;
	line-height:54px;
    font-size:16px;
    color:#333333;
    background-color:#F2FBFE;
    border-bottom:1px solid #DEE2E4;
}
.linebook .book-main .left .xuzhi .content{
	width:762px;
	height:auto;
	padding:10px 18px;
	line-height:26px;
	font-size:13px;
	color:#333333;
}
.linebook .book-main .left .fenge{
	width:798px;
	height:8px;
	background-color:#F2FBFE;
	border:1px dashed #C5E8F5;
	margin:10px 0px;
}
.linebook .book-main .left .passenger{
	width:800px;
	height:auto;
}
.linebook .book-main .left .passenger li{
	width:780px;
	height:auto;
	border-bottom:1px solid #DFEFF4;
	padding-left:20px;
	padding-bottom:23px;
	margin-bottom:20px;
}
.linebook .book-main .left .passenger li .passenger-l{
	width:72px;
	height:auto;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-l .str{
	width:70px;
	height:31px;
	border:1px solid #C2EAFA;
	background-color:#F2FBFE;
	text-align:center;
	line-height:31px;
	font-size:14px;
	color:#00A9EA;
}
.linebook .book-main .left .passenger li .passenger-r{
	width:708px;
	height:auto;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-r .info-list{
	width:708px;
	height:38px;
	margin-bottom:10px;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .word{
	width:108px;
	height:38px;
	line-height:38px;
	text-align:right;
	font-size:14px;
	color:#363636;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .word span{
	color:#ed1b24;
	margin-right:5px;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .con{
	width:265px;
	height:38px;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .con1{
	width:320px;
	height:38px;
	margin-left:15px;
	line-height:38px;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .con2{
	width:130px;
	height:38px;
	margin-right:15px;
	line-height:38px;
	float:left;
}
.linebook .book-main .left .passenger li .passenger-r .info-list .con2 .layui-form-select dl dd.layui-this {
    background-color: #ff9900;
    color: #fff;
}
.linebook .book-main .left .jiesuan{
	width:780px;
	height:50px;
	margin-left:20px;
	margin-bottom:20px;
	position:relative;
}
.linebook .book-main .left .jiesuan .gouxuan{
	width:245px;
	height:50px;
	line-height:50px;
	font-size:14px;
	color:#FF9900;
}
.linebook .book-main .left .jiesuan .gouxuan .layui-form-checkbox[lay-skin=primary] span{
    font-size:14px;
	color:#FF9900;
}
.linebook .book-main .left .jiesuan .gouxuan .layui-form-checkbox[lay-skin=primary] i{
	border-color:#FF9900;
}
.linebook .book-main .left .jiesuan .gouxuan .layui-form-checked[lay-skin=primary] i {
    border-color: #FF9900!important;
    background-color: #FF9900;
    color: #fff;
}
.linebook .book-main .left .jiesuan .order-total{
	width:275px;
	height:50px;
	line-height:50px;
	text-align:right;
	font-size:14px;
	color:#333333;
    position:absolute;
    right:275px;
    top:0px;
}
.linebook .book-main .left .jiesuan .order-total span{
	color:#ff8800;
	font-size:20px;
	font-weight:bold;
}
.linebook .book-main .left .jiesuan .anniu{
	width:255px;
	height:50px;
	text-align:right;
	position:absolute;
    right:0px;
    top:0px;
}
.linebook .book-main .left .jiesuan .anniu .layui-btn{
	width:255px;
	height:50px;
	background-color:#ff9900;
	text-align:center;
	line-height:48px;
	font-size:20px;
}
.linebook .book-main .right{
	width:290px;
	height:auto;
	float:right;
	margin-top:34px;
}
.linebook .book-main .right .billing-info{
	width:288px;
	height:auto;
	border:1px solid #a6e1f8;
}
.linebook .book-main .right .billing-info .tit{
	width:258px;
	height:45px;
	padding:0px 15px;
	border-bottom:1px solid #C2EAFA;
	background-color:#F2FBFE;
	line-height:45px;
	font-size:16px;
	color:#008DE2;
}
.linebook .book-main .right .billing-info .title{
	width:253px;
	height:35px;
	padding:0px 17.5px;
	line-height:35px;
	margin-top:10px;
	font-size:15px;
	color:#333333;
}
.linebook .book-main .right .billing-info dl{
	width:253px;
	height:auto;
	margin:0px auto;
}
.linebook .book-main .right .billing-info dl dd{
	width:253px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#6E6E6E;
}
.linebook .book-main .right .billing-info .dashed{
	width:100%;
	height:1px;
	border-top:1px dashed #DDDDDD;
	margin-top:10px;
	margin-bottom:9px;
}
.linebook .book-main .right .billing-info .total1{
	width:258px;
	height:40px;
	padding:0px 15px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	color:#6E6E6E;
}
.linebook .book-main .right .billing-info .total2{
	width:258px;
	height:50px;
	padding:0px 15px;
	border-top:1px solid #C2EAFA;
	background-color:#F2FBFE;
	line-height:50px;
	text-align:center;
	font-size:16px;
	color:#008DE2;
}
.linebook .book-main .right .billing-info .total2 .p-bold{
	font-size:24px;
	font-weight:bold;
    color:#ff8800;
}






/*线路下单----------------end*/

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}
